Page MenuHomePhabricator

[compiler-rt][tests] Define TARGET_FLAGS
ClosedPublic

Authored by hvdijk on Dec 21 2020, 7:12 AM.

Details

Summary

D36116 refactored the logic of tests and removed the definition of TARGET_FLAGS, but left one use of it. Restore its definition for that one use, so that an x86_64 test is compiled with -m64.

Diff Detail

Event Timeline

hvdijk created this revision.Dec 21 2020, 7:12 AM
hvdijk requested review of this revision.Dec 21 2020, 7:12 AM
Herald added a subscriber: Restricted Project. · View Herald TranscriptDec 21 2020, 7:12 AM
vitalybuka accepted this revision.Jan 27 2021, 10:26 PM
This revision is now accepted and ready to land.Jan 27 2021, 10:26 PM
This revision was landed with ongoing or failed builds.Jan 30 2021, 5:06 AM
This revision was automatically updated to reflect the committed changes.